експресбанк Моля изчакайте
EN

МИГРАЦИЯ КЪМ TLS 1.2: ЧЕСТО ЗАДАВАНИ ВЪПРОСИ

 

Какво представлява TLS?

TLS означава "сигурност на транспортния слой". Това е протокол, който осигурява неприкосновеност на данните между две комуникационни точки и е най-разпространеният протокол за сигурност в Интернет, използван днес. Когато Вие, като наш клиент, използвате BankОnWeb или SogeCash NET, въпросният протокол се грижи за осигуряване сигурността на връзката между вашия компютъра и сървърите на банката. Ако тези протоколи са остарели, злонамерени лица биха могли да „подслушат“ информацията, която се обменя между вашия браузър и сървърите на банката, като така придобият финансова информация като наличност по сметка, извлечения, преводи и др., както и чувствителна информация като пароли, адреси на кореспонденти, IBAN и дори лични данни.

Какво да направя?

Трябва да преминете към браузър, който поддържа TLS 1.2. Моля, вижте таблиците по-долу за повече информация:

 

ТАБЛИЦА ЗА СЪВМЕСТИМОСТ НА БРАУЗЪРИТЕ

Microsoft Internet Explorer (IE)

Desktop и mobile IE версия 11                                                                                                 

 Съвместим с TLS 1.2.

Ако получите съобщение за грешка "Stronger security is required", то трябва да изключите настройката за TLS 1.0 в  Internet Options | Advanced Settings list.

 Desktop IE версии 8, 9 и 10                                                                                               

 Съвместим само под Windows 7 или по-нова, но не по подразбиране.

Windows Vista, XP и по-стари версии не са съвместими и не могат да се конфигурират за работа с TLS 1.1 или TLS 1.2.

 Desktop IE версия 7 или по-стара  Не е съвместим с TLS 1.2
 Mobile IE версия 10 или по-стара  Не е съвместим с TLS 1.2
 Microsoft Edge (всички версии)  Съвместим с TLS 1.2

    

Mozilla Firefox- повечето версии са съвместими

Firefox 27 или по-нова Съвместим с TLS 1.2
Firefox 23 до 26                                                                                                                                    

Съвместим, но не по подразбиране.

Чрез "about:config" можете да активирате поддръжката на TLS 1.2 като промените стойността на "security.tls.version.max config" на "2" за TLS 1.1 или на "3" за TLS 1.2

Firefox 22 или по-стара Не е съвместим с TLS 1.2

 

Google Chrome - съвместими са най-новите версии

 Google Chrome 38 или по-нова                                                                                                              Съвместим с TLS 1.2
 Google Chrome 22 до 37                                                                                                        Съвместим под Windows XP SP3, Vista или по-нова (настролна), OS X 10. 6 (Snow Leopard) или по-нова (настолна) или Android 2.3 (Gingerbread) или по-нова (мобилна)
 Google Chrome 21 или по-стара                                                          Не е съвместим с TLS 1.2

 

Google Android OS Браузър
 Android 5.0 (Lollipop) или по-нова  Съвместима с  TLS 1.2 или по-нова
 Android 4.4.4 (KitKat) или по-стара  Не е съвместима с TLS 1.2

Opera

Opera 17 или по-нова  Съвместим с TLS 1.2
 Opera 14 до 16  Не е съвместим с TLS 1.2
 Opera 10 до 12  Съвместим с TLS 1.2, но не по подразбиране.
 Opera 9 или по-стара       Не е съвместим с TLS 1.2

Apple Safari

Настолен Safari версии 7 или по-нова за OS X 10.9 (Mavericks) или по-нова Съвместим с TLS 1.2                                                                                                                                                                                                
Настолен Safari версии 6 или по-стари за OS X 10.8 (Mountain Lion) или по-стари Не е съвместим с TLS 1.2
Мобилен Safari версии 5 или по-нова за iOS 5 или по-нова Съвместим с TLS 1.2
Мобилен Safari за iOS 4 или по-стари Не е съвместим с TLS 1.2

РЪКОВОДСТВО ЗА АКТИВИРАНЕ ПОДДРЪЖКАТА НА TLS 1.1. И TLS 1.2

  • Microsoft Internet Explorer (IE)
  1. 1. Отворете Internet Explorer.
    2. Натиснете едновременно бутоните Alt+T и след това изберете Internet Options.
    3. Изберете Advanced.
    4. В секция Security, намерете и изберете Use TLS 1.1 и TLS 1.2
    5. Натиснете OK. 
  • Firefox
  1. 1. Отворете Firefox.
    2. В адрес бара напишете "about:config" и натиснете Enter.
    3. Скролирайте до "security.tls.version.max" и натиснете Enter.
    4. Задайте стойност 3.
    5. Натиснете OK.
  • Opera
  1. 1. Отворете Opera.
    2. Натиснете Ctrl+F12.
    3. Натиснете Security.
    4. Натиснете Security Protocols...
    5. Изберете Enable TLS 1.1 & TLS 1.2
    6. Натиснете OK.
    7. Отново натиснете OK.
  • Safari
  1. 1. Няма налични опции за разрешаване поддръжката на протоколи. TLS 1.1 & 1.2 са автоматично разрешени при Safari 7 или по-нова версия.